.orange{color:#F67F00;}
.cartBoxTotal{text-align:right;font-weight:bold;display:none;}
#scUnitHeading, #scTotalHeading, #cartSubTotal, .cartUnitDisplay, .cartTotalDisplay{display:none;}
.hiddenField{display:none;}
#orderTotals, #checkoutShippingHeadingMethod, #checkoutShippingContentChoose, #checkoutOrderTotals, #ccTotalHeading{display:none;}
body{margin:0;font-family:verdana, arial, helvetica, sans-serif;font-size:62.5%;color:#000000;background-color:#202020;}
.box{border:1px solid #202020;}
a img{border:none;}
a:link, #navEZPagesTOC ul li a{color:#F67F00;text-decoration:none;}
a:visited{color:#F67F00;text-decoration:none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover, #siteinfoLegal a:hover{color:#FF0000;}
a:active{color:#0000FF;}
h1{font-size:1.5em;}
h2{font-size:1.4em;}
h3{font-size:1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1.1em;}
.biggerText{font-size:1.2em;}
h1, h2, h3, h4, h5, h6{margin:0.3em 3px;}
CODE{font-family:arial, verdana, helvetica, sans-serif;font-size:1em;}
FORM, SELECT, INPUT{display:inline;font-size:1em;margin:0.1em;}
TEXTAREA{margin:auto;display:block;width:95%;}
input:focus, select:focus, textarea:focus{background:#F0F8FF;}
FIELDSET{padding:0.5em;margin:0.5em 0em;border:1px solid #cccccc;}
LEGEND{font-weight:bold;padding:0.3em;}
LABEL, h4.optionName{line-height:1.5em;padding:0.2em;width:200px;}
LABEL.checkboxLabel, LABEL.radioButtonLabel{margin:0.5em 0.3em;}
#logo{display:none;}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg{float:left;}
LABEL.inputLabel{width:11em;float:left;}
LABEL.inputLabelPayment{width:15em;float:left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{width:12em;float:left;}
P, ADDRESS{padding:0.5em;}
ADDRESS{font-style:normal;}
.clearBoth{clear:both;}
HR{height:1px;margin-top:0.5em;border:none;border-bottom:1px solid #9a9a9a;}
.messageStackWarning, .messageStackSuccess, .messageStackCaution{line-height:1.8em;padding:0.2em;border:1px solid #000000;width:1000px;}
.messageStackError{line-height:1.8em;padding:0.2em;border:1px solid #000000;}
.messageStackWarning, .messageStackError{background-color:#ff0000;color:#ffffff;}
.messageStackSuccess{background-color:#99FF99;color:#000000;}
.messageStackCaution{background-color:#FFFF66;color:#000000;}
#mainWrapper{background-color:#202020;text-align:left;width:100%;vertical-align:top;width:1025px;}
#headerWrapper{width:975px;background-color:#FFFFFF;}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage{margin:0em;padding:0em;}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper{margin:auto;}
#tagline{color:#000000;font-size:2em;text-align:center;vertical-align:middle;}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin:0;width:47%;}
.wrapperAttribsOptions{margin:0.3em 0em;}
.navSplitPagesResult{}
.navSplitPagesLinks{}
.navNextPrevCounter{margin:0em;font-size:0.9em;}
.navNextPrevList{display:inline;white-space:nowrap;margin:0;padding:0.5em 0em;list-style-type:none;}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper, #siteinfoLegal{margin:0em;font-weight:bold;color:#ffffff;height:1%;width:975px;}
#navMainWrapper, #navSupp, #navCatTabsWrapper, #siteinfoLegal{background-color:#F67F00;}
#navSuppWrapper{background-color:#202020;}
#navSupp ul li a{color:#F67F00;text-decoration:none;padding:0em 0.5em;margin:0;white-space:nowrap;}
#navMain ul, #navSupp ul, #navCatTabs ul{margin:0;padding:0.5em 0em;list-style-type:none;text-align:center;line-height:1.5em;}
#navMain ul li, #navSupp ul li, #navCatTabs ul li{display:inline;}
#navMain ul li a, #navCatTabs ul li a{text-decoration:none;padding:0em 0.5em;margin:0;color:#ffffff;white-space:nowrap;}
#navEZPagesTOCWrapper{font-weight:bold;float:right;height:1%;border:1px solid #000000;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li{white-space:nowrap;}
#navEZPagesTOC ul li a{padding:0em 0.5em;margin:0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin:0.5em;}
#navMainSearch{float:right;}
#navBreadCrumb{background-color:#FFFFFF;color:#F67F00;}
#navEZPagesTop{background-color:#ffff33;}
#navBreadCrumb, #navEZPagesTop{font-size:0.95em;font-weight:bold;margin:0em;padding:0.5em;}
#navColumnOne, .centerColumn{background-color:#FFFFFF;}
#navColumnTwo{background-color:#202020;}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert{vertical-align:top;}
#productDescription, .shippingEstimatorWrapper{padding:0.5em;}
.alert{color:#FF0000;margin-left:0.5em;}
.advisory{}
.important{font-weight:bold;}
.notice{}
.rating{}
.gvBal{float:right;}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix{padding:0.8em;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP{font-size:0.9em;}
#siteinfoLegal a{color:#FFFFFF;}
#cartAdd{float:right;text-align:center;margin:1em;border:1px solid #FFFFFF;padding:1em;}
.tableHeading TH{border-bottom:1px solid #cccccc;}
.tableHeading, #cartSubTotal{background-color:#e9e9e9;}
#cartSubTotal{border-top:1px solid #cccccc;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal{height:2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding:0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:right;padding-right:0.2em;}
#scUpdateQuantity{width:2em;}
.cartQuantity{width:4.7em;}
.cartNewItem{color:#33CC33;position:relative;}
.cartOldItem{color:#660099;position:relative;}
.cartBoxTotal{text-align:right;font-weight:bold;display:none;}
#shoppingcartContent hr{display:none;}
.cartRemoveItemDisplay{width:3.5em;}
.cartAttribsList{margin-left:1em;}
#mediaManager{width:50%;margin:0.2em;padding:0.5em;}
.mediaTitle{float:left;}
.mediaTypeLink{float:right;}
.normalprice, .productSpecialPriceSale{text-decoration:line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount{color:#ff0000;}
.orderHistList{margin:1em;padding:0.2em 0em;}
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type:none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal{margin:0;padding:0.2em 0em;}
#cartBoxEmpty, #cartBoxVoucherBalance{font-weight:bold;}
#cartBoxEmpty{padding:0px 0px 10px 0px;}
.totalBox{width:5.5em;text-align:right;padding:0.2em;}
.lineTitle, .amount{text-align:right;padding:0.2em;}
.amount{width:5.5em;}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin:0em 1em 1em 0em;}
.categoryIcon{}
#cartImage{margin:0.5em 1em;}
.attribImg{width:20%;margin:0.3em 0em;}
.attributesComments{}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew{margin:1em 0em;}
.categoryListBoxContents{border-bottom:1px solid #202020;padding:0px 0px 15px 0px;}
.columnLeft{border-right:1px solid #F67F00;}
h3.leftBoxHeading, h3.leftBoxHeading a{font-size:1em;color:#000000;}
#bannerbox h3.leftBoxHeading{border-bottom:0px solid #F67F00;margin:0em 3em;}
#bannerboxallHeading{border-bottom:0px solid #F67F00;margin:0em 3em;}
#bannerboxallContent{padding:0 0 25px;0;}
h3.leftBoxHeading{border-bottom:1px solid #F67F00;margin:0em 3em;}
.leftBoxHeading, .centerBoxHeading{margin:0em;background-color:#FFFFFF;padding:0.5em .2em;border-top:1px solid #F67F00;}
.sideBoxContent{border:0px solid #F67F00;margin-top:1.5em;background-image:url('border/borderLong3.png');background-position:right bottom;background-repeat:no-repeat;}
.leftBoxContainer{border:0px solid #F67F00;margin-top:1.5em;background-image:url('border/borderLong3.png');background-position:left top;background-repeat:no-repeat;}
.sideBoxContent{background-color:#ffffff;padding:0.4em;}
h3.rightBoxHeading, h3.rightBoxHeading a{font-size:1.1em;color:#FFFF00;}
.rightBoxHeading{margin:0em;background-color:#663366;padding:0.2em 0em;}
h3.leftBoxHeading a:hover{color:#FFFF33;text-decoration:none;}
h3.rightBoxHeading a:hover{color:#FF0000;text-decoration:none;}
.rightBoxContent{background-color:#ffffff;margin-bottom:1em;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg{text-align:center;}
#bestsellers .wrapper{margin:0em 0em 0em 1.5em;}
#bestsellers ol{padding:0;margin-left:1.1em;}
#bestsellers li{padding:0;margin:0.3em 0em 0.3em 0em;}
#bannerboxHeading1{background-color:#FFFFFF;display:none;}
#bannerboxContent{padding:0px 0px 10px 0px;}
#upProductsHeading{text-align:left;}
#upDateHeading{text-align:right;}
.back{float:left;}
.forward, #shoppingCartDefault #PPECbutton{float:right;}
.bold{font-weight:bold;}
.rowOdd{background-color:#E8E8E8;height:1.5em;vertical-align:top;}
.rowEven{background-color:#F0F0F0;height:1.5em;vertical-align:top;}
.hiddenField{display:none;}
.visibleField{display:inline;}
CAPTION{}
#myAccountGen li, #myAccountNotify li{margin:0;}
.accountTotalDisplay, .accountTaxDisplay{width:20%;text-align:right;}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{background-color:#cacaca;height:2em;}
#siteMapList{width:90%;float:right;}
.ratingRow{margin:1em 0em 1.5em 0em;}
LABEL#textAreaReviews{font-weight:normal;margin:1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color:#ffffff;}
.information{padding:10px 3px;line-height:150%;}
#shoppingcartBody #shippingEstimatorContent{clear:both;}
.seDisplayedAddressLabel{background-color:#85C285;text-align:center;}
.seDisplayedAddressInfo{text-transform:uppercase;text-align:center;font-weight:bold;}
#seShipTo{padding:0.2em;}
.productListing-rowheading{display:none;}